<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title>${reportTitle}</title>
    <link rel="stylesheet" href="${reportCss}" type="text/css">
</head>

<body>
<table>
    <tr>
        <td align="center">
            <h1>${reportTitle}</h1>
        </td>
    </tr>
    <tr>
        <td align="center">
            <img src="${reportImage}">
        </td>
    </tr>
    <tr>
        <td align="center">
            <table class="basic">
                <tr>
                    <th width="34%">${attackTypeHeader}</th>
                    <th width="33%">${recoveredPasswordsHeader}</th>
                    <th width="33%">${percentHeader}</th>
                </tr>
                <#list items as item>
                <tr>
                    <td align="left">${item.getName()}</td>
                    <td align="right">${item.getPieValue()?string("#,##0")}</td>
                    <td align="right">${(item.getPieValue() / total * 100)?string("#,##0.00")}</td>
                </tr>
                </#list>
            </table>
        </td>
    </tr>
</table>
</body>
</html>